Subject: Freezing coordinates using PCGAMESS

From: ""Demétrio A. da Silva Filho"" <[email-masked]>
Date: Mon, 01 Mar 1999 11:15:30 -0300

Dear CCL readers,

I'm trying to freeze onde dihedral angle using PC-GAMESS but I'm having
problems. I tryed to use IFREEZ and IFZMAT but the program give me those
error messages:

1)For:   $ZMAT DLC=.T. IFZMAT(3)=12,11,9,8 FVALUE=60.000 $END
            
                       $

 LEGAL KEYWORDS FOR THIS GROUP ARE:
  IZMAT     SIJ       IJS       DLC     
 ERROR IN $ZMAT INPUT - ERROR

2)For: $STATPT NSTEP=500 opttol=0.0001  IFREEZ(3)=12,11,9,8  $END

 ****ERROR, YOU TRIED TO FREEZE INTERNAL COORDINATES WITHOUT DEFINING THE
INTERNALS
 OBTAINING INITIAL HESSIAN, HESS=GUESS   

My $data is in ZMT coordinates style generated by Molden.

Any hits will be appreciated !

Regards,
Demétrio Filho

_____________________________________

                Demetrio A. da Silva Filho
                   UNICAMP - IFGW
                    Prédio D - Sala 17
            CEP 13083-970 C.Postal 6165
                   Campinas - SP - Brasil
_____________________________________